import { PipeTransform } from '@angular/core';
import { SdTableColumn } from '../models/table-column.model';
export declare class SdColumnTooltipPipe implements PipeTransform {
    constructor();
    transform(value: any, rowData: any, column: SdTableColumn): string;
}
